#jGrowl { display: none; }

.red {
    color: #FF5D29;
}
.gray {
	color: #8F98B1;
}

.profile-menuright li a {
    height: 60px;
}

.auth-socials ul a.auth-social_vkontakte:before {
  content: "\e90a";
}

.auth-socials ul a.auth-social_yandex:before {
  content: "\e90d";
  font-size: 20px;
}

.personal .btn-vkontakte:before {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
  line-height: 1;
  content: "\e90a";
  font-size: 24px;
  margin-right: 16px;
}

.personal .btn-vkontakte.active:before {
  content: "\e911";
}

.personal .btn-yandex:before {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
  line-height: 1;
  content: "\e90d";
  font-size: 20px;
  margin-right: 16px;
}

.personal .btn-yandex.active:before {
  content: "\e912";
}

.personal-history__heading span.status:before {
    background: var(--before-background, black);
}

.personal .btn_more,
.sets-outter .btn_more {
    margin: 0 auto 40px auto;
}

.personal-history__product img {
    display: block;
}

.help-block {
    font-size: 10px;
    line-height: 12px;
    color: #FF5D29;
    text-transform: uppercase;
    margin-bottom: 40px;
    margin-top: -34px;
}

.input-block input,
.input-block textarea {
    text-transform: none;
}

.personal .address .btn:nth-of-type(1) {
    margin-left: 0;
}

.address-title {
    text-transform: uppercase;
}

.personal-bonus__cards {
    text-align: center;
}

.modal-text strong {
    font-weight: bold;
}

.product__sizes p a {
    margin-left: 8px;
}

.product-modals p a {
    margin-left: 0px;
}

.catalog-filters > ul > li ul.checkboxes li sup {
    margin-left: 8px;
    color: #8F98B1;
}

.catalog-filters fieldset .parent > a {
    position: relative;
    padding-left: 28px;
}
.catalog-filters fieldset a {
    display: flex;
    height: 45px;
    align-items: center;
    font-size: 20px;
    line-height: 28px;
    text-transform: uppercase;
}

.catalog-filters > ul > li.parent.active.parent ul {
    padding-bottom: 18px;
}

.catalog-filters__reset {
    margin-top: 20px;
    padding: 0 20px;
}
.catalog-filters__reset .btn {
    margin: 0 auto;
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .catalog-filters__reset {
        display: none;
    }
}

.no-filters {
    text-align: center;
    margin-top: 20px;
}

.product__set-list > div {
    min-width: 180px;
}

.catalog-item__price span { 
    white-space: nowrap; 
}

ul.checkboxes li.disabled {
    opacity: .3;
}

.product__accordion li div {
    padding: 0;
} 

.catalog-favorite .see-carousel .catalog-item img { 
    width: 172px;
}

.img-jpg, .img-jpeg {
    object-fit: cover !important;
}

.cart-row__img img,
.product-carousel img {
    object-fit: contain;
}

.cart-menuright__clear {
    padding: 0;
    background: none;
    cursor: pointer;
}

.catalog-filters > ul > li ul li a {
    text-transform: none;
}

.catalog-filters > ul > li.parent.active > a,
.catalog-filters > ul > li ul li a.active {
    font-weight: bold;
}

.catalog-filters > ul > li ul.checkboxes li {
    width: 260px;
}

@media only screen and (max-width: 767px) {
    .catalog-page__sort {
        left: 0;
    }
}
.catalog-page__sort {
    width: 255px;
}

.catalog-page__sort li.active {
    right: 0;
}

.catalog-page__sort li.active a {
    padding: 0 0 0 16px;
}

@media only screen and (max-width: 767px) {
    .catalog-page__sort li.active a {
        padding: 0 22px 0 16px;
    }  
}

.cookie {
	height: auto;
	padding: 20px;
	margin: 0;
	transform: translateX(-50%);
}

.cookie p {
    line-height: 15px;
}

@media only screen and (min-width: 768px) {
    .cookie {
        width: 700px;
        background: #fff;
    }
}

@media only screen and (max-width: 767px) {
    .cookie {
        background: #fff;
    }
}

.footer-bottom {
    padding: 30px 0 30px 0;
}

.footer-bottom .docs a {
    text-align: center;
}

.footer-bottom .docs a:first-child {
    margin-right: 20px;
}

@media only screen and (max-width: 767px) {
    .footer-bottom .docs a {
        display: block;
    }
    .footer-bottom .docs a:first-child {
        margin: 0 0 20px 0;
    }
}

.breadcrumbs {
    margin: 0 0 16px 0;
}

.breadcrumbs ul {
    display: inline-flex;
    flex-wrap: wrap;
}

.breadcrumbs ul li {
    font-size: 14px;
    letter-spacing: -0.23px;
    color: #1C1E23;
    margin-bottom: 5px;
}

.breadcrumbs ul li:after {
    content: "/";
    display: inline-block;
    margin: 0 10px 0 8px;
    color: #8F98B1;
}

.breadcrumbs .back:before {
    content: "‹";
    display: inline-block;
    margin: 0 10px 0 0;
    color: #8F98B1;
}

.breadcrumbs .back:after {
    content: "|";
    display: inline-block;
    margin: 0 10px;
    color: #8F98B1;
}

.breadcrumbs .back a {
    color: #8F98B1;
}

.breadcrumbs ul li:last-of-type:after {
    display: none;
}

.breadcrumbs ul li a {
    color: #8F98B1;
}

.breadcrumbs ul li a:hover {
    color: #FF5D29;
}

.product__accordion li div > p strong {
    font-size: 16px;
}

.product__accordion li div > p {
    margin-bottom: 15px;
    line-height: 1.2;
}

.textpage h3,
.textpage h4,
.textpage h5,
.textpage h6 {
    text-transform: none;
}

.textpage .breadcrumbs ul li {
    letter-spacing: -0.23px;
    margin-bottom: 5px;
    position: inherit;
    padding: 0;
    line-height: inherit;
}

.textpage .breadcrumbs .back:before {
    content: "‹";
    position: inherit;
    display: inline-block;
    margin: 0 10px 0 0;
    width: auto;
    color: #8F98B1;
}

/*.textpage a {
    color: #000000;
    text-decoration: underline;
}

.textpage a:hover {
    text-decoration: none;
}*/

.textpage .policy {
    font-size: 14px;
    line-height: 20px;
    color: #8F98B1;
}

textarea {
    resize: none;
}

.product-gallery__main img {
    height: auto;
}

.hide,
.hidden { 
	display: none;
}
 
.iti { display: block; }
form[data-fetchit] [data-error="mobilephone"] { display: block; }

.iti--allow-dropdown input.error::placeholder,
.iti--separate-dial-code input.error::placeholder {
  color: #EB3834;
}

.textpage ul li.iti__country {
    padding: 5px 10px;
    position: initial;
    margin: 0;
    line-height: inherit;
    letter-spacing: inherit;
}

.iti__country-list::-webkit-scrollbar {
  width: 4px;
}

.iti__country-list::-webkit-scrollbar-track {
  background: #fff;
}

.iti__country-list::-webkit-scrollbar-thumb {
  background-color: blue;
  border-radius: 20px;
  background: #ddd;
}

.hero-carousel__slide_top_gradient {
  position: relative;
}

.hero-carousel__slide_top_gradient:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 50%;
  background: linear-gradient(0deg, rgba(28, 30, 35, 0) 0%, rgba(28, 30, 35, 0.7) 300%);
  z-index: 1;
}

.catalog-page__heading span {
    color: #8F98B1;
}

.cart-more {
  justify-content: space-between;
}

.cart-more a {
  width: 16px;
  height: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 3;
}

.cart-more a:before {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
  line-height: 1;
  content: "\e910";
  font-size: 14px;
  color: #1C1E23;
}

.cart-more a:hover div {
  opacity: 1;
  pointer-events: all;
}

.cart-more a div {
  position: absolute;
  top: 30px;
  right: -22px;
  padding: 10px;
  width: 360px;
  background: #209BFC;
  border-radius: 8px;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  opacity: 0;
  transition: all ease-in-out .3s;
  pointer-events: none;
}

.cart-more a div:before {
  content: "";
  display: block;
  width: 29px;
  height: 14px;
  top: -12px;
  right: 16px;
  background: url(../images/tooltip.svg) center center no-repeat;
  position: absolute;
}

/*.header-menuright .see-carousel .catalog-item {
    max-width: 172px;
}*/

.catalog-item-carousel.owl-carousel img {
    /*min-width: 172px;*/
    min-width: 154px;
}

.cart-more p {
    display: block;
}

.cart-more p img {
    position: relative;
    top: 4px;
}

.cart-more {
    height: auto;
    min-height: 36px;
    padding: 12px 10px;
}

.catalog-tags li a {
    white-space: nowrap;
}

.header-menu__top > span, .header-menu__wrap > span {
    cursor: pointer;
}

.header-menu__wrap {
     padding: 20px 20px 80px 20px;
}

.app-menu {
    /*border-top: 1px solid #8F98B1;*/
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

@media only screen and (min-width: 768px) {
    .app-menu {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .header-icons {
        /*display: none;*/
    }
    /*.product__buttons > div {
        margin-bottom: 60px;
    }*/
    .product-story__zoom {
        bottom: 155px;
    }
    /*.footer-bottom .container {
        margin-bottom: 60px;
    }*/
    
    .app-menu #msMiniCart .empty,
    .app-menu .msMiniCart .empty {
        display: block;
    }
    
    .app-menu #msMiniCart.full .not_empty,
    .app-menu .msMiniCart.full .not_empty {
        display: block;
    }
}

.app-menu li a {
    position: relative;
}

.app-menu li a span {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #1C1E23;
    font-weight: 600;
    font-size: 7px;
    line-height: 0px;
    top: 0px;
    right: 20px;
    color: #fff;
    transition: all ease-in-out;
}

.catalog-item__favorite {
    right: 0px;
    top: 0px;
    padding: 10px;
}

.btn {
    cursor: pointer;
}

@media only screen and (max-width: 1199px) {
    .header-icon_search {
        display: none!important;
    }
    
}

@media only screen and (max-width: 767px) {
   .header-container {
     justify-content: space-between;
     position: relative;
     
   }
   .header-container > div:nth-of-type(1) {
     position: absolute;
     width: fit-content;
     right: 0;
   }
   .header-container > div:last-of-type {
       margin-right: 38px
   }
   
   .header.light:not(.fixed) .header-container a {
        min-height: 24px;
        position: relative;
        display: block;    
   }
   
   .header-icon_search {
        display: none;   
   }

}

.product-checkboxes__error {
    font-size: 10px;
    line-height: 12px;
    color: #EB3834;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: -20px;
    display: none;
}

#modal-cuffs img {
    width: 100%;
    height: 484px;
    object-fit: cover;
}

@media only screen and (max-width: 991px) {
    #modal-cuffs img {
        height: auto;
    }
}

@media only screen and (max-width: 767px) {
    .header-logo {
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: 1px;
        text-transform: uppercase;            
    }
    
    .catalog-main__heading {
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: 2px;
        text-transform: uppercase;        
    }
    
    input[type=number] {
        width: 70px;
    }

}

.cart-more a div {
	width: 340px;
}

.header-logo,
.header-menu__wrap > span,
.header-menu__top span,
.catalog-main__heading,
.footer-logo {
    letter-spacing: 3px;
}

.advantages-item img {
    max-height: 55px;
}

.catalog-item__promotext > p {
    line-height: 1.5;
    letter-spacing: -0.2px;
    margin-bottom: 15px;
}

.catalog-item__heading {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
 
.promo .catalog-item-carousel.owl-carousel img {
    height: 350px;
}

.modal-footer {
    justify-content: normal;
}

.subscribe-form {
    max-width: 1000px;
}

.cart-promocode .button_cancel {  
  display: none;
}

.cart-promocode .button_cancel:before {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
  line-height: 1;
  content: "\e904";
  font-size: 24px;
}

.input-block__error {
    color: #EB3834;
}
.input-block input.error + span.placeholder,
.input-block textarea.error + span.placeholder {
    color: #EB3834;
}

.cart-balls div span {
    height: 24px;
    background: #fff;
    padding-top: 2px;
}

.cart-balls input[type=number] {
    font-weight: 600;
    font-size: 12px;
    text-align: center;
    height: auto;
    color: inherit;
    width: 38px;
}

.cart-more p strong {
    margin: 0;
}

.cart-delivery__notify strong {
    font-weight: 700;
}

.policy {
    text-align: center;
}

.cart-level > p > span {
    color: #1C1E23;
}

.product__price-parts img {
    margin-right: 15px;
    height: 18px;
}

.modal-text ol {
    counter-reset: myCounter;
    font-size: 14px;
}

.modal-text ol li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
    letter-spacing: -0.2px;
}

.modal-text ol li:before {
    counter-increment: myCounter;
    content: counter(myCounter) ".";
    font-weight: 800;
    position: absolute;
    top: 0px;
    left: 5px;
    font-size: 14px;   
}

.modal-text ul {
    font-size: 14px;   
}

.modal-text ul li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 10px;
    letter-spacing: -0.2px;
}

.modal-text ul li:before {
    content: "";
    position: absolute;
    left: 5px;
    top: 5px;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #1C1E23;
}
.modal-text div p {
    margin-bottom: 10px;
}

/* Скрытие кнопки просмотра Сторис на мобиле 
@media only screen and (max-width: 768px) {
    .product-gallery__zoom {
        display: none;
    }
}*/

.cart-level > p:nth-of-type(2) > span:last-of-type {
    color: inherit;
}

.cart-level .inactive {
    color: #8F98B1;
}

.not_available {
  background: url(https://goldengal.store/assets/templates/shop/images/bg_not.jpg) no-repeat;
  background-size: cover;
 -moz-background-size: cover;  /* Firefox 3.6 */
}

@media only screen and (max-width: 768px) {
    .not_available {
      background-image: url(https://goldengal.store/assets/templates/shop/images/bg_not_mobile.jpg);
    }
}

.not_available section {
    text-align: center;
    background: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(40px);
}

.not_available p {
	font-family: "Helvetica Neue", sans-serif;
	font-size: 16px;
    padding: 10px;
    margin: 0;
}

.personal .input-block {
    margin-bottom: 40px;
}

.iphone .rub {
    font-family: "Helvetica Neue", sans-serif;
}

.bonusreg-info {
    margin-top: -14px;
    font-size: 12px;
    text-transform: inherit;
    line-height: 12px;
    color: #8F98B1;
}

.cart-row__del button:before {
    color: #1C1E23;
}

@media only screen and (max-width: 565px) {
    .cart-menuright__footer {
        flex-direction: column-reverse;
    }
    .cart-menuright__footer .btn-dark {
        margin-top: 0px;
        margin-bottom: 16px;
    }
}

@media only screen and (max-width: 565px) {
    .cart-footer {
        display: flex;
        flex-direction: column-reverse;
    }
    .cart-footer .btn {
        flex: 0 0 53px;
    }
}

.modal-footer .policy {
    text-align: left;
}



.popup {
    display: none;
    width: 730px;
    max-width: 730px;
    padding: 0;
    position: relative;
    height: auto;
    overflow: hidden;
}

.popup img {
    width: 486px;
    position: absolute;
    right: -20px;
    bottom: 15px;
}

.popup-container > div {
    padding: 25px 0 0 30px;
    position: relative;
    z-index: 2;
    font-family: 'Proxima Nova';
    width: 320px;
}

.popup-container > div p:nth-of-type(1) {
    font-size: 28px;
}

.popup-container > div p:nth-of-type(2) {        
    font-weight: bold;
	font-size: 70px;
    line-height: 80px;
    text-transform: uppercase;
    color: #D3AB51;
    font-family: hn-medium,Arial,sans-serif;
}
.popup-container > div p:nth-of-type(3) {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: -0.2px;
    margin-bottom: 10px;
}

.popup-container > div p:nth-of-type(4) {
    margin-top: 15px;
}
.popup-container > div .btn {
    height: 60px;
    width: 100%;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.02em;
	margin-top: 25px;
}
.popup-container .policy {
	font-size: 10px;
    line-height: normal;
    text-transform: none;
    color: #000000;
}

.popup .fancybox-close-small {
    width: 56px;
    height: 56px;
    top: 20px;
    background: #FFF;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.08);
    border-radius: 100px;
    position: fixed;
    right: 20px;
    top: 20px;
}

.popup .fancybox-close-small svg {
  display: none;
}

.popup .fancybox-close-small:before {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    line-height: 1;
    content: "\e904";
    font-size: 24px;
}

@media only screen and (max-width: 767px) {
    .popup .fancybox-close-small {
        box-shadow: none;
	    background: none;
	    width: 24px;
	    height: 24px;
	    padding: 0;
    }
}

@media (max-width: 767px) {
    .popup {
        width: 100%;
	    height: auto;
	    height: 100vh;
	    max-width: unset;
    	overflow: auto;
    }
    
    .popup img {
        width: 100%;
        position: static;
        display: block;
        margin: auto;
    }
    
    .popup-container > div {
        text-align: center;
        padding: 0;
        margin: 25px auto;
    }
    
    .popup-container > div p:nth-of-type(1) {
        font-size: 24px;
        line-height: 29px;
        margin-bottom: 11px;
    }
    
    .popup-container > div .btn {
    	margin: 25px auto 5px auto;
    }
}

#msisnmodal {
    padding: 0;
}

.input-block__success {
  font-size: 10px;
  line-height: 12px;
  color: #23C367;
  text-transform: uppercase;
  margin-bottom: 40px;
  margin-top: -34px;
  display: block;
}
.input-block .input-block__success {
  margin-bottom: unset;
  margin-top: unset;
  position: absolute;
  margin-top: 6px;
}
@media (max-width: 767px) {
	.subscribe .input-block .input-block__success {
	  margin-top: -17px;
	}
}

.product-gallery__row img {
	background: #F0F0F0;
}

.msisnmodal-overlay {
	display: none;
}


.modal.modal-promo_06 > div p.medium {
	font-size: 20px;
}

.catalog-filters__footer .btn {
	flex: 100%;
    margin: 0 2px;
}

.catalog-top .catalog-page__heading {
	margin: 0;
}

.catalog-top__subheading  {
	margin-bottom: 40px;
}

/*.catalog-item__price span {
	display: contents;
}*/

.product__gallery-carousel__slide-cert img {
	width: 100%;
}

@media only screen and (max-width: 1199px) {
	.product__buttons > div .btn-cert  {
	    flex: 100%;
	}
}

@media (min-width: 1199px) {
	.product-heading-cert {
		font-size: 30px;
	}
}

.product__price-parts a {
	line-height: inherit;
	border-bottom: none;
}

.catalog-filters > ul > li ul.checkboxes2 li input[type="checkbox"]:disabled {
	border: 1px solid #aaa;
    color: #aaa;
}

.catalog-filters > ul > li ul.checkboxes2 li input[type="checkbox"]:disabled + span {
    color: #aaa;
}

@media (max-width: 767px) {
	.footer-bottom .container div p,
	.footer-bottom .docs a {
	  font-size: 10px;
	}
	
	.docs {
		order: 1;
		margin-bottom: 40px;
	}
	.copyright {
		order: 2;
	}
	.footer-bottom .container div:first-of-type p {
		margin-bottom: 0;
	}
	.madein {
		order: 3;
	}
}

.catalog-tags .active {
	color: #fff;
    background: #1C1E23;
}

@media (max-width: 1439px) {
	.no_result {
		margin: 30px auto;
	}
}

#mse2_filters .ui-widget.ui-widget-content {
	overflow: visible;
}

.ui-widget.ui-widget-content {
	border-color: #ececec;
	border-radius: 6px;
	overflow: hidden;
	-webkit-box-shadow: 0px 30px 60px rgba(28, 30, 35, 0.12);
	        box-shadow: 0px 30px 60px rgba(28, 30, 35, 0.12);
}
@media (max-width: 1024px) {
	.ui-widget.ui-widget-content {
		border-radius: 0;
	}
}
.mse2-ac-wrapper { 
	height: 40px;
	padding: 0;
	font-family: 'Proxima Nova';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	border-bottom: 1px solid #ececec;
	overflow: hidden;
}
.mse2-ac-wrapper:last-child { border: none; }
.mse2-ac-link {
	padding: 0 !important;
	font-size: 12px; 
}

.iphone .mse2-ac-link,
.iphone .mse2-ac-link:hover,
.iphone .mse2-ac-link:focus {
	padding: 0 !important;
	font-size: 12px; 
	margin-top: -15px;
}

.iphone .ui-widget.ui-widget-content {
	width: 100%;
}

.mse2-ac-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.mse2-ac-item:hover { 
	cursor: pointer; 
}
.mse2-ac-item img {
	max-height: 40px;
	margin-right: 10px;
}
.mse2-ac-item span {
    text-transform: uppercase;
    color: #8F98B1;
    margin-left: 5px;
}

.hero {
    height: 100vh!important;
}
.owl-carousel,
.owl-stage-outer,
.owl-stage,
.owl-item,
.hero-carousel__slide {
    height: 100%!important;
}

.cart-row__img + div {
	padding: 0;
}

.radio-blocks .radio-block .payment_name {
	display: block;
    padding-top: 10px;
}

.radio-blocks .radio-block .payment_desc {
	color: #8F98B1;
    font-size: 12px;
    display: block;
    text-transform: none;
    padding-top: 28px;
    line-height: inherit;
}

@media (max-width: 767px) {
	.radio-blocks .radio-block .payment_name {
	    padding-top: 5px;
	}
	
	.radio-blocks .radio-block .payment_desc {
	    padding-top: 23px;
	}	
}

/*.radio-blocks .radio-block input[type="radio"]:before {
    display: none;
}

.radio-blocks .radio-block input[type="radio"] {
    background: url(../images/radio.svg) no-repeat 18px;
}

.radio-blocks .radio-block input[type="radio"]:checked {
    background: url(../images/radiochecked.svg) no-repeat 17px;
}*/

.iphone .radio-blocks .radio-block input[type="radio"]:before {
	margin-top: 8px;
}

.product__srok {
	text-align: center;		
}

.cart-row__notice {
	height: auto;
	padding: 3px 6px;
}

.mscartproduct .btn {
	width: 100%;
}

.product__set-products .catalog-item .recommend_product img {
    width: 100%;
    object-fit: contain;
    background: #F0F0F0;
    margin-bottom: 10px;
}

.digi-dolyame-button--wrapper {
	margin: -10px 0 20px 0;
}

.catalog-item__price span.badge_set {
    font-size: 10px;
    line-height: 1;
    font-weight: normal;
    display: inline-flex;
    height: 16px;
    background: #8F98B1;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    padding: 0 4px;
    color: #fff;
    text-transform: none;
}

.catalog-setoftheday__badges span {
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    margin-left: 14px;
}

.light {
    color: #FFFFFF;
}

.catalog-item__badges span {
    font-weight: normal;
}

.radio-blocks.radio-blocks__payment .radio-block__svg input[type="radio"] + span {
	background: none;
	justify-content: normal;
}

/*.modal-cert .row .policy {
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    color: #8F98B1;
}*/

.modal-cert__current {
	border-radius: 0;
}

.radio-blocks.radio-blocks__payment-cert input[type="radio"] + span {
    border: 1px solid #ededee;
}

@media (max-width: 767px) {
	.modal-cert .radio-blocks {
		display: block;
	}
	.modal-cert .radio-blocks .radio-block {
		max-width: 100%;
        flex: 0 0 100%;
	}
}

.modal .input-compliment {
	/*margin-bottom: 0;*/
	margin-top: 8px;
}
.input-compliment textarea {
   	height: 70px;
   	scrollbar-color: #f5f6f7 #FFF;
	scrollbar-width: thin;
}	
.span-compliment {
	color: #8F98B1;
    font-size: 12px;
}
@media (max-width: 768px) {
	.modal-content {
		margin-top: 10px;
		margin-bottom: 20px;
	}
}

.catalog-setoftheday__content {
	background: linear-gradient(180deg, rgba(28, 30, 35, 0) 0%, rgba(28, 30, 35, 0.7) 300%);
}

/*.hero-carousel__slide_top_gradient:before {
  bottom: 20%;
}*/

.product-checkboxes2 li.product__material_milk_river:before {
    background: #EAE9E5;
}

.product-checkboxes2 li.product__material_pink_sunset:before {
    background: #E0AEB8;
}

.product-checkboxes2 li.product__material_mint_wind:before {
    background: #8CB9B1;
}

.cart hr {
  border: 0;
  /*border-top: 2px dashed #C0C1C2;*/
  border-top: 1px solid #C0C1C2;
  margin: 25px auto;
}

.cart-promocode-checkout button {
    flex: 0 0 100px;
    max-width: 100px;
    width: 100px;
	color: #000;
	background: rgba(28, 30, 35, 0.08);
}

.cart-promocode-checkout button:hover {
	color: #FFF;
	background: #1C1E23;
}

.cart-promocode-checkout button:before {
	content: "";
}
.cart-promocode-checkout .button_cancel:before {
	content: "";
}


/* checkout */

/* Десктоп (≥ 992px) */
@media (min-width: 992px) {
  #checkout .cart-info {
    display: none !important; /* Скрываем оригинал (он будет в .cart-sticky) */
  }
  #checkout .cart-sticky .cart-info {
    display: block !important; /* Принудительно показываем клон */
  }
}

/* Мобилки (< 992px) */
@media (max-width: 991px) {
  #checkout .cart-sticky {
    display: none; /* Скрываем sticky-блок */
  }

  #checkout .cart-info {
    display: block !important; /* Показываем оригинал */
    margin-top: 50px;
  }
}

#checkout .cart-more {
    background: #F1F1F6;
}
#checkout .cart-delivery__notify {
    background: #F1F1F6;
}

#checkout .cart-actions {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  margin: 20px 0;
}

#checkout .cart-actions-link {
  flex: 1 1 calc(50% - 15px);
  min-width: 200px;
  min-height: 72px;
  background-color: #F4E5D4;
  border-radius: 4px;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  display: flex; /* Делаем сам блок flex-контейнером */
    align-items: center;
    position: relative;
}

#checkout .cart-actions-link:hover {
  transform: translateY(-1px);
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  cursor: pointer;
}

#checkout .cart-actions-link a {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #333;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  height: 100%;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
}

#checkout .cart-actions-link svg {
  flex-shrink: 0;
}

@media (max-width: 480px) {
  #checkout .cart-actions-link {
    flex: 1 1 100%;
  }
}

#checkout .product-box {
	width: 107px;
	display: inline-block;
	margin-right: 5px;
}

#checkout .order-send-link:hover {
	color: #FFF;
}


@media only screen and (max-width: 767px) {
    #modal-cart-action-promo .textpage table {
        width: 100%;
        min-width: auto;
    }
}

#modal-cart-action-promo .textpage {
	padding: 20px 0 0 0;
}

#modal-cart-action-promo .textpage table tr {
	cursor: default;
}

.textpage table td {
    min-width: 100px;
}

#modal-cart-action-promo .textpage table a {
	color: #000;
	text-decoration: none;
	align-items: center;
	display: flex;
}
#modal-cart-action-promo .textpage table a svg {
	margin-left: 5px;
}

#modal-cart-action-bonus .bonusreg-info {
    margin-top: -14px;
    text-transform: inherit;
    color: #000;
    font-size: 14px;
    line-height: 20px;
}

#modal-cart-action-bonus div p {
    margin-bottom: 0;
}

#modal-cart-action-bonus div p a {
    color: #000;
    font-size: 14px;
    line-height: 20px;
    margin-top: 10px;
}
#modal-cart-action-bonus div p a:hover { 
	text-decoration: none;
}

.footer-bottom .docs a:nth-child(2) {
    margin-right: 20px;
}

@media only screen and (max-width: 767px) {
    .footer-bottom .docs a:nth-child(2) {
        margin: 0 0 20px 0;
    }
}

#modal-zakaz-cert {
	max-width: 800px;
}

.modal-footer .btn {
    width: 250px;
}

.textpage .content ul li:before {
	content: "";
    position: absolute;
    left: 10px;
    top: 10px;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #1C1E23;
}
.textpage .content ol li:before {
    counter-increment: myCounter;
    content: counter(myCounter) ".";
    font-size: 16px;
    font-weight: 800;
    position: absolute;
    top: 0px;
    left: 10px;
}

.modal-namek__inner .btn {
    margin-bottom: 20px;
}
.modal-namek__inner img {
	height: auto;
}

/* widget help telegram */

/* Основные стили */
.floating-widget {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 9;
    font-family: Arial, sans-serif;
}

/* Стили основной кнопки */
.main-button {
    width: 60px;
    height: 60px;
    background-color: #1C1E23;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    position: relative;
}

.main-button:hover {
    transform: scale(1.1);
}

.main-button i {
    color: white;
    font-size: 28px;
    transition: transform 0.3s ease;
}

/* Стили для скрытых иконок */
.hidden-icons {
    position: absolute;
    bottom: 72px;
    right: 0;
    display: none;
    flex-direction: column;
    gap: 10px;
}

.hidden-icons a {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    text-decoration: none;
}

.hidden-icons a:hover {
    transform: translateY(-3px);
}

.hidden-icons i {
    color: white;
    font-size: 24px;
}

/* WhatsApp иконка */
.whatsapp-icon {
    background-color: #25D366;
}

/* Telegram иконка */
.telegram-icon {
    background-color: #0088cc;
}

/* Анимация появления */
@keyframes fadeIn {
    from { opacity: 0; transform: translateY(20px); }
    to { opacity: 1; transform: translateY(0); }
}

.hidden-icons.show {
    display: flex;
    animation: fadeIn 0.3s ease-out;
}

/* Стили для крестика */
.main-button .fa-times {
    transform: rotate(90deg);
}

/* Адаптация под разные экраны */
@media (max-width: 768px) {
    .floating-widget {
        bottom: 20px;
        right: 20px;
    }
    
    .floating-widget-product {
    	bottom: 100px;
        right: 20px;
    }
    
    .main-button {
        width: 50px;
        height: 50px;
    }
    
    .main-button i {
        font-size: 24px;
    }
    
    .hidden-icons {
        bottom: 60px;
        gap: 7px;
    }
    
    .hidden-icons a {
        width: 45px;
        height: 45px;
    }
    
    .hidden-icons i {
        font-size: 22px;
    }
}

@media (max-width: 480px) {
    .floating-widget {
        bottom: 15px;
        right: 15px;
    }
    
    .floating-widget-product {
    	bottom: 95px;
        right: 20px;
    }
    
    .main-button {
        width: 45px;
        height: 45px;
    }
    
    .main-button i {
        font-size: 22px;
    }
    
    .hidden-icons {
        bottom: 55px;
    }
    
    .hidden-icons a {
        width: 40px;
        height: 40px;
    }
    
    .hidden-icons i {
        font-size: 20px;
    }
}

.subscribe-telegram .subscribe-form {
	align-items: center;
}

.subscribe-form-price span {
    color: #fff;
    background: #D2AD4F;
    width: fit-content;
    font-size: 90px;
    line-height: 88px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 18px;
    text-transform: uppercase;
}
@media only screen and (max-width: 1199px) {
    .subscribe-telegram {
    	text-align: center;
    }
    .subscribe-telegram .btn {
    	margin: 0 auto;
    }
}

/* policy */
.policy {
	text-transform: none;
    max-width: 100%; /* ограничение по ширине */
    white-space: normal; /* разрешаем перенос текста (но не чекбокса!) */
}

.policy input[type="checkbox"] {
    vertical-align: middle; /* выравнивание по базовой линии текста */
    margin-right: 5px; /* отступ между чекбоксом и текстом */
}

.policy span {
    vertical-align: middle; /* выравнивание текста относительно чекбокса */
    display: inline; /* важно! (или inline-block, если нужны отступы) */
}

form .btn:disabled,
.order-send-link.disabled {
	background: rgba(28, 30, 35, 0.08);
	color: #1C1E23;
}


.cart-footer {
	margin-bottom: 15px;
}

.header-logo-voice img {
	display: block;
    max-width: 75px;
    margin: 0 auto;
}

.header-logo-voice:hover {
  transform: none;
}

.product__accordion .textpage a {
    all: initial;
    display: inline !important;
    text-decoration: none;
    color: #209BFC;
    transition: all ease-in-out .3s;
    font-size: 16px;
    line-height: 1.5;
    cursor: pointer;
    font-family: 'Proxima Nova';
}

.product__accordion .textpage a:hover {
    color: #FF5D29;
}

.product__accordion .textpage a::before,
.product__accordion .textpage a::after {
    display: none !important;
    content: none !important;
}


.product-gallery__zoom {
	display: none;
}
.product-story__zoom {
	display: flex;
}

/* Серая пульсация */
.product-gallery__zoom::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 50%;
  background: rgba(128, 128, 128, 0.5);
  z-index: -1;
  animation: pulseOuter 1.5s infinite;
}

@keyframes pulseOuter {
  0% {
    transform: scale(1);
    opacity: 0.6;
  }
  70% {
    transform: scale(1.8);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}

/* Убираем пульсацию, если есть класс close */
.product-gallery__zoom.close::after {
  content: none;
  animation: none;
}

.story-carousel video,
.story-carousel .play-button {
    z-index: 5;
    position: relative;
}




.file-upload {
  display: flex;
  align-items: center;
  cursor: pointer;
  border: 1px solid #F1F1F6;
  padding: 10px 12px;
  transition: 0.2s;
  height: 44px;
}

/*.file-upload:hover {
  background: #eaeaea;
  border-color: #999;
}*/

.file-upload input[type="file"] {
  display: none;
}

.file-upload__icon {
  font-size: 20px;
  margin-right: 8px;
}

.file-upload__text {
  font-size: 14px;
  color: #333;
}

/* После выбора файла показываем имя файла */
.file-upload input[type="file"]:valid + .file-upload__icon + .file-upload__text::after {
  content: attr(data-file-name);
  display: inline-block;
  margin-left: 5px;
  font-weight: 500;
  color: #555;
}

.voice-numbers table {
    width: 100%;
}

.voice-numbers table td {
    min-width: 80px;
}
.voice-numbers table td:nth-child(2) {
	min-width: 200px;
}

.voice-numbers .btn_more {
	margin: 30px auto 0 auto;
}

#no-go-away .popup-container > div {
	padding: 25px 0 25px 30px;
}

#no-go-away .popup-container > div .btn {
	margin-bottom: 10px;
}

/*.modal-cert .row .modal-content .policy {
	margin-top: 15px;
    display: inline-block;
}*/

.send_recipient_info {
	margin-top: 10px;
	/*max-height: 240px;*/
}

.modal-cert img {
	margin-bottom: 10px;
}

.demo-certificate {
	border: 1px solid #E0E0E0;
}

.modal-cert .radio-blocks .radio-block {
    margin-bottom: 15px;
    flex: 0 0 100%;
    max-width: 100%;
}

.modal-cert button {
    margin-top: 15px;
}

.print-certificate {
	display: block;
    width: 148mm; /* Ширина A5 в мм */
    height: 210mm; /* Высота A5 в мм */
    margin: 0 auto;
    padding: 0;
	background: url('https://goldengal.store/assets/uploads/certificate/certificate_a5.png') center no-repeat;
    background-size: cover !important;
}

.print-certificate {
  position: relative;
}
.print-certificate .certificate-discount-wrapper {
    top: 63.5%;
    position: absolute;
    width: 41%;
    z-index: 1000;
}
.print-certificate .certificate-discount {
	display: block;
	text-align: right;
	margin-bottom: 5px;
	font-weight: bold;
    font-size: 40px;
}
.print-certificate .certificate-code {
	font-weight: bold;
    font-size: 20px;
    display: block;
    text-align: right;
}
.print-certificate .certificate-stoppedon {
    top: 96.1%;
    left: 68.4%;
    position: absolute;
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    z-index: 1000;
}

.print-button {
	margin: 20px 0;
}
.print-button .btn{
	margin: 0 auto;
}

.catalog-main__heading + p, .catalog-main__heading + h1 {
    max-width: 850px;
    margin: 0 auto 80px auto;
}